Subject: Re: [RFC/PATCH 3/3] gitweb: add test cases for snapshot settings

From: Jakub Narebski <[email-masked]>
Date: Mon, 24 Aug 2009 14:36:12 +0200

On Sun, 23 Aug 2009, Mark Rada wrote:

> This commit adds a new test file (t9501) that is used for gitweb test
> cases that parse gitweb output to verify the HTTP status code or
> message.
> 
> Signed-off-by: Mark Rada <[email-masked]>
> ---

I would rather put emphasis on the fact that new test is created, which
is meant to check that gitweb produces expected HTTP status codes.

-- >8 --
Subject: gitweb: Add t9501 test for gitweb's HTTP status codes

This commit adds a new test file (t9501), that is used for gitweb test
cases that parse gitweb output to verify the HTTP status code or
message.

Currently the only tests are about 'snapshot' feature settings
-- [end cut] --

Or something like that.
-- 
Jakub Narebski
Poland